<?php
define('VERSAO_SYSTEMA', '3.0');
//define('PATH_SIS', '\KPI\pages/');
if (!defined('PATH_SIS')) {
    define('PATH_SIS', '\KPI\pages/');
}
@define('PATH_SIS', '\KPI\pages/');
define('PATH_IMAGE', '\KPI\assets/images/');

require('querys/query_personalizacao.php');

function formataData($var)
{
	if ($var <> '') {

		return (substr($var, 8, 2) . '/' . substr($var, 5, 2) . '/' . substr($var, 0, 4));
	}
}

function retiraAcento($texto)
{
	$substituicoes = [
		'Ç' => 'C',
		'ç' => 'c',
		'ã' => 'a',
		'á' => 'a',
		'â' => 'a',
		'à' => 'a',
		'ê' => 'e',
		'é' => 'e',
		'í' => 'i',
		'ó' => 'o',
		'ô' => 'o',
		'õ' => 'o',
		'ú' => 'u'
	];
	return strtr($texto, $substituicoes);
}
